# Uses of Class
java.awt.SplashScreen

Packages that use SplashScreen
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of SplashScreen in java.awt

Methods in java.awt that return SplashScreen
Modifier and Type
Method
Description
`static SplashScreen`
SplashScreen.`getSplashScreen()`
Returns the `SplashScreen` object used for Java startup splash screen control on systems that support display.